.content {
    padding-top: 68px;
    box-sizing: border-box;
}

.bread_crumb {
    width: 100%;
    height: auto;
    margin: 24px 0;
}

.video_main {
    background-color: #272727;
    overflow: hidden;
}

.video_main .wrap {
    margin-bottom: 60px;
}

.video_main .video_left {
    width: 840px;
    height: auto;
    position: relative;
}

.video_main .video_left .video_bottom {
    width: inherit;
    height: 58px;
    background-color: #1f1f1f;
    /*overflow: hidden;*/
}

.video_main .video_left .video_bottom .apply_teacher {
    line-height: 58px;
    color: #ffffff;
    float: right;
    font-size: 12px;
}

.video_main .video_left .video_bottom ul {
    width: auto;
    height: inherit;
    margin-top: 18px;
}

.video_main .video_left .video_bottom ul li {
    font-size: 14px;
    color: #ffffff;
    margin-left: 24px;
    float: left;
    cursor: default;
    position: relative;
}

.video_main .video_left .video_bottom ul li a {
    color: #ffffff;
}

.video_main .video_left .video_bottom ul li .eq_hide {
    background-color: #fff;
    width: 120px;
    height: 120px;
    position: absolute;
    top: -126px;
    left: 0;
    z-index: 9999;
    display: none;
    padding: 10px;
}

.video_main .video_left .video_bottom ul li:first-child:hover .eq_hide {
    display: block;
}

.video_main .video_left .video_bottom ul li:first-child {
    margin-left: 18px;
}

.video_main .video_left .video_bottom ul li i {
    margin-right: 12px;
    cursor: default;
}

.video_main .video_left .video_bottom .qq {
    display: block;
    width: 112px;
    height: 36px;
    font-size: 14px;
    color: #9da7a9;
    background-color: var(--theme-color);
    line-height: 36px;
    text-align: center;
    margin-right: 48px;
    color: #ffffff;
    margin-top: 11px;
    border-radius: 6px;
    cursor: default;
}

.video_main .video_left .video_bottom .qq i {
    margin-right: 12px;
    cursor: default;
}

.video_main .video_nav {
    width: 360px;
    height: auto;
}

.video_main .video_nav .teacher_text {
    width: inherit;
    height: 104px;
    background-color: #383838;
    padding: 24px;
    box-sizing: border-box;
    position: relative;
}

.video_nav .teacher_text .img_wrap {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    position: relative;
    float: left;
    margin-right: 12px;
}

.video_nav .teacher_text .img_wrap img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
}

.video_nav .teacher_text .text {
    float: left;
}

.video_nav .teacher_text .text h4 {
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 12px;
    margin-top: 6px;
    cursor: default;
}

.video_nav .teacher_text .text h4 a {
    color: #ffffff;
}

.video_nav .teacher_text .text span {
    font-size: 14px;
    color: #9da7a9;
    cursor: default;
}

.video_nav .teacher_text > span {
    display: block;
    width: 76px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    position: absolute;
    top: 24px;
    right: 24px;
    border-radius: 6px;
    cursor: pointer;
    border: 1px solid #e6e7e7;
}

.video_nav .teacher_text > span > i {
    font-size: 14px;
    color: #fff;
    margin-right: 4px;
    cursor: pointer;
}

.video_nav .slideTxtBox {
    width: inherit;
    height: auto;
    background-color: #1f1f1f;
}

.video_nav .slideTxtBox .hd {
    height: 46px;
    line-height: 46px;
    width: inherit;
}

.video_nav .slideTxtBox .hd ul {
    width: inherit;
    height: inherit;
    padding: 0 40px;
    box-sizing: border-box;
    border-bottom: 1px solid #424444;
}

.video_nav .slideTxtBox .hd ul li {
    width: 86px;
    height: inherit;
    text-align: center;
    position: relative;
    float: right;
}

.video_nav .slideTxtBox .hd ul li:first-child {
    float: left;
}

.video_nav .slideTxtBox .hd ul li a {
    font-size: 18px;
    color: #9da7a9;
}

.video_nav .slideTxtBox .hd ul li span {
    display: none;
    width: inherit;
    height: 4px;
    background-color: var(--theme-color);
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 2px;
}

.video_nav .slideTxtBox .hd ul li:hover a {
    color: #fff;
}

.video_nav .slideTxtBox .hd ul li:hover span {
    display: block;
}

.video_nav .slideTxtBox .hd ul .on a {
    color: #fff;
}

.video_nav .slideTxtBox .hd ul .on span {
    display: block;
}

.video_nav .slideTxtBox .bd {
    width: inherit;
    height: 322px;
    /* height: 380px; */
}

.video_nav .slideTxtBox .bd ul {
}

.video_nav .slideTxtBox .bd ul > li {
    width: inherit;
    height: 76px;
    border-bottom: 1px solid #262626;
    padding: 0 12px;
    box-sizing: border-box;
    overflow: hidden;
}

.video_nav .slideTxtBox .bd ul > li:hover {
    background-color: #424242;
}

.video_nav .slideTxtBox .bd ul > li:hover ._title {
    color: #fff;
}

.video_nav .slideTxtBox .bd ul > .on {
    background-color: #424242;
}

.video_nav .slideTxtBox .bd ul > .on ._title {
    color: #fff;
}

.video_nav .slideTxtBox .bd ul > li ._title {
    display: block;
    width: inherit;
    height: auto;
    font-size: 16px;
    color: #9da7a9;
    margin-top: 16px;
    margin-bottom: 12px;
}

.video_nav .slideTxtBox .bd ul > li ._title i {
    margin-right: 12px;
}

.video_nav .slideTxtBox .bd ul > li ol {
}

.video_nav .slideTxtBox .bd ul > li ol li {
    font-size: 12px;
    color: #7a7777;
    margin-left: 30px;
    float: left;
    cursor: default;
}

.video_nav .slideTxtBox .bd > .text {
    width: inherit;
    height: auto;
}

.video_nav .slideTxtBox .bd > .text ol {
    margin-top: 24px;
    margin-left: 46px;
}

.video_nav .slideTxtBox .bd > .text ol li {
    margin-bottom: 18px;
    font-size: 18px;
    color: #9da7a9;
    cursor: default;
}

.toBuy {
    height: 58px;
    width: inherit;
    background-color: #1f1f1f;
    overflow: hidden;
    float: right;
    padding-top: 12px;
    padding-right: 24px;
}

.toBuy span {
    float: right;
    color: #e53d29;
    font-size: 24px;
    line-height: 34px;
}

.toBuy a {
    float: right;
    display: block;
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    background-color: #e53d29;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-left: 12px;
}

.course_main {
    background-color: #f4f4f4;
    padding-top: 36px;
    padding-bottom: 36px;
    box-sizing: border-box;
}

.course_left {
    width: 852px;
    height: auto;
    margin-bottom: 60px;
}

.course_left .slideTxtBox {
    width: inherit;
    height: auto;
    background-color: #fff;
}

.course_left .slideTxtBox .hd {
    width: inherit;
    height: 66px;
}

.course_left .slideTxtBox .hd ul {
    width: inherit;
    height: 66px;
    border-bottom: 1px solid #e6e7e7;
    padding: 0 17px;
    box-sizing: border-box;
}

.course_left .slideTxtBox .hd ul li {
    width: 84px;
    height: inherit;
    line-height: 66px;
    text-align: center;
    position: relative;
    margin-right: 24px;
    float: left;
}

.course_left .slideTxtBox .hd ul li a {
    font-size: 18px;
    color: #273a5b;
}

.course_left .slideTxtBox .hd ul li span {
    display: none;
    width: 84px;
    height: 4px;
    background-color: var(--theme-color);
    border-radius: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.course_left .slideTxtBox .hd ul li:hover a {
    color: var(--theme-color);
}

.course_left .slideTxtBox .hd ul li:hover span {
    display: block;
}

.course_left .slideTxtBox .hd ul .on a {
    color: var(--theme-color);
}

.course_left .slideTxtBox .hd ul .on span {
    display: block;
}

.course_left .slideTxtBox .bd {
    width: inherit;
    height: auto;
    padding: 24px 20px;
    box-sizing: border-box;
}

.course_left .slideTxtBox .bd .opt {
    width: 804px;
    height: auto;
    margin: 0 auto;
}

.course_left .slideTxtBox .bd .opt > .img_wrap {
    width: inherit;
    height: 2605px;
    position: relative;
    margin: 0 auto;
}

.course_left .slideTxtBox .bd .opt > .img_wrap img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.course_left .slideTxtBox .bd .online_learn ul {
    width: 804px;
    height: 222px;
}

.course_left .slideTxtBox .bd .online_learn ul li {
    width: inherit;
    height: inherit;
    margin-bottom: 20px;
}

.online_learn ul li .img_wrap {
    width: 402px;
    height: 222px;
    position: relative;
    margin: 0 auto;
}

.online_learn ul li .img_wrap img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.online_learn ul li .text {
    width: 378px;
    height: 222px;
    overflow: hidden;
}

.online_learn ul li .text h2 {
    margin-top: 52px;
    margin-bottom: 20px;
}

.online_learn ul li .text h2 a {
    font-size: 18px;
    color: #273a5b;
}

.online_learn ul li .text ol {
    margin-bottom: 20px;
    /* width: 388px; */
}

.online_learn ul li .text ol li {
    font-size: 16px;
    color: #9da7a9;
    margin-right: 10px;
    float: left;
}

.online_learn ul li .text ol li i {
    color: var(--theme-color);
}

.online_learn ul li .text > a {
    background-color: var(--theme-color);
    font-size: 18px;
    color: #fff;
    display: block;
    width: 120px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    /* margin-left: 16px;*/
}

.download {
    width: 804px;
    height: auto;
}

.download ul {
    width: inherit;
    height: auto;
}

.download ul li {
    height: 28px;
    line-height: 28px;
    /* margin-bottom: 20px; */
}

.download ul li > i {
    float: left;
    font-size: 14px;
    color: #9da7a9;
}

.download ul li span {
    font-size: 14px;
    color: #9da7a9;
    float: left;
    margin-left: 58px;
}

.download ul li span i {
    color: var(--theme-color);
    font-size: 24px;
    float: left;
    margin-right: 10px;
}

.download ul li a {
    display: block;
    font-size: 14px;
    color: #fff;
    background-color: var(--theme-color);
    width: 68px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 4px;
    float: right;
}


.course_right {
    width: 300px;
    height: auto;
    background-color: #fff;
}

.course_right .course_teacher {
    width: inherit;
    height: auto;
}

.course_right .course_teacher h2 {
    width: inherit;
    height: 66px;
    line-height: 66px;
    border-bottom: 1px solid #e6e7e7;
    font-size: 18px;
    color: #273a5b;
    padding-left: 24px;
    box-sizing: border-box;
}

.course_right .course_teacher .text {
    width: inherit;
    height: 218px;
    border-bottom: 1px solid #e6e7e7;
    text-align: center;
}

.course_right .course_teacher .text .img_wrap {
    width: 122px;
    height: 122px;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
    margin-bottom: 12px;
    border-radius: 50%;
}

.course_right .course_teacher .text .img_wrap img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
}

.course_right .course_teacher .text h4 {
    width: auto;
    font-size: 16px;
    color: #273a5b;
    margin-bottom: 12px;
}

.course_right .course_teacher .text h4 a {
    font-size: 16px;
    color: var(--theme-color);
}

.course_right .course_teacher .text a {
    font-size: 14px;
    color: #999999;
    width: 276px;
    margin: 0 auto 24px auto
}

.course_right dl {
    width: inherit;
    height: auto;
}

.course_right dl dt {
    font-size: 16px;
    color: #273a5b;
    margin-left: 24px;
    margin-top: 24px;
    margin-bottom: 20px;
    cursor: default;
    font-weight: normal;
}

.course_right dl dd {
    width: inherit;
    height: 68px;
    margin-bottom: 18px;
    padding: 0 12px;
    box-sizing: border-box;
}

.course_right dl dd .img_wrap {
    width: 120px;
    height: 68px;
    position: relative;
}

.course_right dl dd .img_wrap img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.course_right dl dd .text h3 {
    margin-bottom: 12px;
}

.course_right dl dd .text h3 a {
    font-size: 14px;
    color: #444444;
}

.course_right dl dd .text > a {
    /*display: block;*/
    width: 144px;
    font-size: 12px;
    color: #999999;
    -webkit-line-clamp: 2;
}

.playerWrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
    width: 840px;
    height: 472px;
    background-color: rgba(0, 0, 0, .9);
    display: none;
}

.playerWrap ul {
    width: 350px;
    margin: 0 auto;
    margin-top: 190px;
}

.playerWrap ul li {
    width: inherit;
    height: auto;
}

.playerWrap ul li p {
    color: #ffffff;
    font-size: 16px;
    line-height: 28px;
}

.playerWrap ul li a {
    display: block;
    width: 120px;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    text-align: center;
    background-color: var(--theme-color);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 24px;
}


/*弹出层*/
.all_hide {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
    background-color: rgba(0, 0, 0, .5);
    touch-action: none
}

.pop-up-layer .layer-wrap {
    width: 610px;
    height: auto;
    /*position: relative;*/
    box-shadow: 0 0 12px #999999;
    margin: 0 auto;
    overflow: hidden;
    background-color: #fff;
    position: fixed;
    top: 250px;
    left: 50%;
    margin-left: -305px;
    z-index: 9999;
    border-radius: 6px;
    display: none;
}

.pop-up-layer .layer-wrap .layer-main {
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 22px;
    overflow: hidden;
}

.pop-up-layer .layer-wrap .layer-main .close {
    font-size: 16px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.my_question {
    padding: 0 24px 24px 24px;

}

.my_question > h2 {
    font-size: 16px;
    color: var(--theme-color);
    margin-bottom: 16px;
}

.my_question textarea {
    height: 126px;
    font-size: 14px;
    color: #666666;
    margin-bottom: 24px;
}

.my_question .my_file {
    float: left;
    margin-bottom: 24px;
}

.my_question .my_file label {
    font-weight: normal;
    font-size: 14px;
    color: #999999;
}

.my_question .my_file input {
    font-weight: normal;
    font-size: 14px;
    color: #999999;
}

.my_question ._btn {
    padding-top: 6px;
    float: right;
}

.my_question ._btn .back {
    width: 88px;
    height: 36px;
    background-color: var(--theme-color);
    float: left;
    text-align: center;
    color: #ffffff;
}

.my_question ._btn .isOk {
    width: 88px;
    height: 36px;
    background-color: var(--theme-color);
    float: left;
    text-align: center;
    color: #ffffff;
    margin-left: 24px;
}

/*分享按钮*/
.content .share-btn {
    width: 100px;
    font-size: 14px;
    color: #ffffff;
    text-align: right;
}

/*弹出层*/
.popup-box__wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    margin: 0;
    background-color: rgba(0, 0, 0, .5);
    display: none;
    z-index: 9999;
}

.popup-box {
    position: relative;
    margin: 200px auto 0 auto;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    box-sizing: border-box;
    width: 580px;
    background-color: #fff;
    padding: 22px 24px;
}

.popup-box__header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 16px;
}

.popup-box__header h4 {
    font-size: 16px;
    color: #222222;
}

.popup-box__header a {
    color: #999999;
}

.popup-box__container {
    position: relative;
}

.popup-box__container p {
    font-size: 14px;
    color: #666666;
    overflow-wrap: anywhere;
}

.popup-box__container p span b{
    color: #e53d29;
}

.popup-box__btn {
    display: flex;
    justify-content: flex-end;
    margin-top: 14px;
}

.popup-box__btn a {
    display: block;
    padding: 8px 24px;
    border: 1px solid transparent;
    font-size: 14px;
    border-radius: 4px;
    color: #444444;
    background-color: #fff;
}

.popup-box__btn .cancel-btn {
    border-color: #e6e7e7;
}

.popup-box__btn .ok-btn {
    border-color: var(--theme-color);
    color: #ffffff;
    background-color: var(--theme-color);
    margin-left: 24px;
}
